@charset "euc-kr";

#accessibility_menu {display:none;}
.h_none {display:none;}

/*1depthº°·Î ¹Ù²ò´Ï´Ù.*/
#main {background: url('../images/main/bg_in.jpg') no-repeat center top}
#header_data {background: url('../images/data/visual.jpg') no-repeat center top}
#header_member {background: url('../images/member/visual.jpg') no-repeat center top}
#header_info {background: url('../images/info/visual.jpg') no-repeat center top}
#header_business {background: url('../images/business/visual.jpg') no-repeat center top}
#header_intro {background: url('../images/intro/visual.jpg') no-repeat center top}


.header {position:relative; overflow:hidden; width:1000px; height:224px; margin:0 auto;}
	.header .top_menu {float:right; width:475px; margin:4px 0 0;}
	.header .top_menu li {float:left; padding:0 10px 0 7px;}
	.header .top_menu li img, #header .top_menu li input {vertical-align:middle}
	.header .top_menu li img {margin-top:3px;}
	.header .top_menu li.eng, .header .top_menu li.login, .header .top_menu li.end {background:none;}
	.header .top_menu li.login {padding-right:0;}
	.header .top_menu li.eng {padding-right:7px;}
	.header .top_menu li.fun {padding-left:0; padding-right:13px;}
	.header .top_menu li.end {padding-right:5px; margin:0; padding:0;}
	.header .top_menu img.txt_mem {margin-right:5px}
	.header .top_menu li a {position:relative}
	
	.header h1 {float:left; padding:30px 0 0 16px;}
	.header #gnb {clear:right; position:relative; float:right; width:800px; height:18px; padding:22px 0 0 0; text-align:right;}
	*:first-child+html #header #gnb {padding-top:18px;}
		#gnb li {float:left; padding:0 19px; background:url('../images/common/gnb_line.gif') no-repeat right 2px;}
		#gnb li.first {padding-left:225px;}
		#gnb li.end {padding-right:0; background:none}
		#gnb li a {position:relative;}
		#gnb li ul {position:absolute; right:0; top:43px; padding-right:15px;}
		#gnb li ul.sub01 {width:/*467px;*/580px;}
		#gnb li ul.sub02 {width:/*385px;*/620px;}
		#gnb li ul.sub03 {width:525px;}
		#gnb li ul.sub04 {width:/*545px;*/490px;}
		#gnb li ul.sub05 {width:320px;}
		#gnb li ul li {float:left !important; background:none; margin:0; padding:0}
		#gnb li ul li a {display:inline-block; height:18px; padding:4px 0 0 20px !important; color:#000;}
		#gnb li ul li a:hover {display:inline-block; height:18px; padding:4px 10px 0 9px; background: url('../images/ico/ico_gnb.gif') no-repeat 14px 9px; color:#0a8c5e; font-weight:bold; text-decoration:none;}
		#gnb li ul li.on a {display:inline-block; height:18px; padding:4px 10px 0 9px; background: url('../images/ico/ico_gnb.gif') no-repeat 14px 9px; color:#0a8c5e; font-weight:bold; text-decoration:none;}
		#gnb li ul li.on a:hover {display:inline-block; height:18px; padding:4px 10px 0 9px; background: url('../images/ico/ico_gnb.gif') no-repeat 14px 9px; color:#0a8c5e; font-weight:bold; text-decoration:none;}
		
		.hearder_copyright {position:absolute; top:120px; left:503px;}
		.hearder_copyright .s_copy {margin-top:7px}
		
#container {clear:both; width:1000px; min-height:100%; margin:-224px auto -83px;}
	* html #container {height:100%;}
	#container #contentwrap {width:945px; overflow:hidden; padding:224px 30px 144px 25px;}
	#container #contentwrap #leftwrap {position:relative; float:left; width:194px; padding-top:32px;}
		#leftwrap h2 {height:59px;}
		#leftwrap #snb {width:170px;}
		#leftwrap ul.snb {}
		#leftwrap ul.snb li {border-bottom:1px solid #d7d7d7}
		#leftwrap ul.snb li a {display:inline-block;}
		#leftwrap ul.snb li ul.snb_depth {background:#f8f8f8; padding:5px 0 8px 11px; border-top:1px solid #d7d7d7; border-left:1px solid #ebeced; border-right:1px solid #ebeced; }
		#leftwrap ul.snb li ul.snb_depth li {border-bottom:none; padding:2px;}
		#leftwrap ul.snb li ul.snb_depth li a {display:inline-block; padding:2px 3px 2px 0;}
		#leftwrap ul.snb li ul.snb_depth_eng {background:#ffffff; padding:2px 0 8px 0px; border-top:1px solid #d7d7d7; }
		#leftwrap ul.snb li ul.snb_depth_eng li {border-bottom:none; padding:2px;}
		#leftwrap ul.snb li ul.snb_depth_eng li a {display:inline-block; padding:2px 3px 2px 0;}
		
	
		#content {position:relative; float:left; width:715px; padding:12px 0 0 36px; background: url('../images/common/contents_bg.gif') no-repeat left top;}
			.page_option {float:right; height:16px; margin-bottom:9px}
			.page_option li {float:left; height:16px; padding-left:4px;}
			
		.content_in {position:relative; clear:both; min-height:200px; padding-left:15px;}
			* html .content_in {height:200px;}
			.page_info_wrap {clear:both; position:relative; height:31px; margin-bottom:40px; border-bottom:1px solid #E0E0E3}
				.page_info_wrap h3 {float:left; padding-bottom:5px}
				.page_info_wrap .location {position:absolute; right:0; top:12px; color:#666; font-family:dotum; font-size:0.9em; text-align:right; font-weight: normal; text-align:right; line-height:9px;}
				.page_info_wrap .location img {margin:0 3px 3px 4px; vertical-align:middle}
				.page_info_wrap .location a {display:inline-block; padding-bottom:2px; vertical-align:middle}
				
			.smtp {clear:both; padding-left:14px; border:1px red solid}		
			.page_comment {margin-top:-15px; padding-bottom:30px;}		
		
			.hidden {visibility: hidden; position: absolute; top:-50000px; height:0; width: 0;}
	
	
#footer {clear:both; position:relative; height:83px; background: url('../images/common/footer_bg.jpg') repeat-x left top;}
	#footer .footerwrap {width:1000px; height:83px; margin:0 auto; background: url('../images/common/footer_inbg.jpg') no-repeat left top;}
	#footer .ci {float:left; padding:12px 62px 0 28px;}
	#footer .copywarp {float:left; width:440px; padding-top:16px;}
	#footer .copywarp ul {}
	#footer .copywarp ul li {float:left; padding:0 10px 0 8px; background: url('../images/common/footer_line.gif') no-repeat right 4px}
	#footer .copywarp ul li.first {padding-left:0}
	#footer .copywarp ul li.end {background:none}
	#footer .copywarp ul li a {position:relative;}
	#footer .copywarp .address {clear:both; padding-left:10px;}
	
	.visitparts {position:absolute; right:0; top:20px; font-family:dotum; font-size:0.9em; text-align:right;}
	.visitparts strong {color:#2b594a}
	

.tx_center {text-align:center}
.tx_right {text-align:right !important}

.rbox_wrap {clear:both; overflow:hidden; background: url('../images/common/rb_02.gif') no-repeat left bottom;}
	.rbox_wrap div {height:1%; padding:15px 25px 15px; background: url('../images/common/rb_01.gif') no-repeat left top;}

.rbox_long_wrap {clear:both; overflow:hidden; padding-top:10px; background: url('../images/common/rb_long_top.gif') no-repeat left top;}
	.rbox_long_wrap p.bottom {height:13px; background: url('../images/common/rb_long_bottom.gif') no-repeat left bottom;}
	.rbox_long_wrap div {height:1%; padding:30px 45px 20px; background: url('../images/common/rb_long_bg.gif') repeat-y left top;}

.rbox_s_wrap {clear:both; width:673px; overflow:hidden; background: url('../images/common/rb_s_02.gif') no-repeat left bottom;}
	.rbox_s_wrap div {height:1%; padding:15px 25px 15px; background: url('../images/common/rb_s_01.gif') no-repeat left top;}


#main .header {height:108px;}
#container_main {clear:both; width:1000px; margin:0 auto;}
	#container_main #contentwrap_main {width:972px; overflow:hidden; padding:0 0 0 28px;}
	#container_main .miancon_wrap {height:1%; overflow:hidden; padding:30px 0 20px; background: url('../images/main/line.gif') no-repeat 330px 50px;}
	#contentwrap_main .visual {margin-top:6px;}
		#main_notice {position:relative; float:left; width:290px; margin-right:60px}
		.con_area li {position:relative; padding:0 0 1px 6px; background: url('../images/ico/ico_main.gif') no-repeat left 4px;}
		.con_area span {position:absolute; right:0; top:0; font-family:dotum; font-size:0.9em; text-align:right;}
		.con_area h2 {height:13px !important; padding-bottom:10px; font-size:1em;}
		.con_area h2 img {vertical-align:top;}
		.con_area .more {position:absolute; right:0; top:0;}
		#main_movie {position:relative; float:left; width:295px;margin-right:10px}
		#main_movie .moive {display:inline-block; width:111px; height:75px;}
		#main_movie .moive_frame {position:absolute; left:0; top:25px; width:111px; height:75px; background: url('../images/main/movie_frame.png') no-repeat left top; z-index:20;}
		#main_movie .m_img {position:absolute; left:0; top:25px; width:111px; height:75px}
		#main_movie dl {position:absolute; left:120px; top:25px; width:170px;}
		#main_movie dt {padding-bottom:5px; color:#17644d; font-weight:bold}
		#main_movie .more {right:10px;}
		
		* html #main_movie .moive_frame {background-image:none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../images/main/movie_frame.png', sizingMethod="crop")}

	#family_site_wrap {clear:both; margin-top:4px; border-top:1px solid #C3C5BF; border-bottom:1px solid #C3C5BF;}
	#family_site_wrap .family_site_wrap {height:60px; width:1000px; margin:0 auto; padding:0 10px 0;}
	.family_site_wrap .banner {float:left; margin:13px 0 0 27px;}
	.family_site_wrap .banner li {float:left; padding-right:11px;}
	.family_site_wrap .family_site {position:relative; float:right; width:160px; text-align:left}
	.family_site_wrap .family_site h3 {height:17px; padding:0 !important; margin-top:13px;}
	* html .family_site_wrap .family_site h3 {height:10px !important; margin-bottom:-4px;}
		.family_site h3 img {vertical-align:top;}
		.family_site .btn_move {position:absolute; top:30px; right:10px; height:16px;}
		
		

.footer_main {background-image:none !important;}
	.footer_main .footerwrap_main {width:1000px; margin:0 auto; background-image:none}

	
#popup {width:100%; background:none;}
	#popup .p_header {position:relative; overflow:hidden; height:46px; background: url('../images/common/pop_bg.gif') repeat-x left top;}
		#popup .p_header h1 {margin:13px 0 0 20px; font-size:1em}
		#popup .p_header .t_btn {position:absolute; right:15px; top:14px; height:20px}
	#popup .p_container {clear:both; min-height:100%; margin:-46px 0 -35px; background:none; border-left:3px solid #447C64; border-right:3px solid #447C64; }
		* html #popup .p_container {height:100%;}	
		#popup .p_container .p_contentwrap {overflow:hidden; padding:60px 17px 55px;}
		#popup .p_comment {padding-bottom:20px; text-align:center}
		#popup .p_comment p {padding-bottom:10px;}
		#popup .p_comment strong {color:#F26521}
		
		#popup .etc_com {padding-bottom:5px}
		#popup .etc_com img {vertical-align:middle}
		#popup .id_box {padding:10px 20px; border:1px solid #E7E7E7; background:#F0F0F0}
		#popup .id_box img, #popup .id_box input {vertical-align:middle}
		#popup .id_box label {padding-right:10px;}
		
	#popup .p_footer {clear:both; position:relative; height:23px; padding:6px 20px 3px 0; background: #E8E8E8; border-left:3px solid #447C64; border-bottom:3px solid #447C64; border-right:3px solid #447C64; text-align:right;}
	#popup h2 {clear:both; height:27px;}
	#popup .btn {padding-top:10px; text-align:right}


/* png */
.png24 {tmp:expression(setPng24(this));}


/* margin */
.mr_t30 {margin-top:30px;}
.mr_t20 {margin-top:20px;}
.mr_t15 {margin-top:15px;}
.mr_t10 {margin-top:9px;}
.mr_t5 {margin-top:5px;}
.mr_r5 {margin-right:5px;}
.mr_r07 {margin-right:7px;}
.mr_r10 {margin-right:10px;}
.mr_r20 {margin-right:20px;}
.mr_r60 {margin-right:60px;}
.mr_b5 {margin-bottom:5px;}
.mr_b10 {margin-bottom:10px;}
.mr_b20 {margin-bottom:20px;}
.mr_b30 {margin-bottom:30px;}
.mr_l5 {margin-left:5px;}
.mr_l07 {margin-left:7px;}
.mr_l10 {margin-left:10px;}
.mr_l25 {margin-left:25px;}
.mr_l65 {margin-left:65px;}

/* padding */
.pd_t20 {padding-top:20px !important;}
.pd_t35 {padding-top:35px !important;}
.pd_l20 {padding-left:20px !important;}
.pd_l25 {padding-left:25px !important;}
.pd_b5 {padding-bottom:5px !important;}
.pd_b10 {padding-bottom:10px !important;}
.pd_b20 {padding-bottom:20px !important;}
.pd_b30 {padding-bottom:30px !important;}
.pd_b40 {padding-bottom:40px !important;}

/* 20190423 */
.visual{position:relative;width:969px;height:462px;overflow:hidden;}
.visual .default-bg{position:absolute;top:0;left:0;z-index:100;}
.visualwrap{position:relative;height:462px;}
.swipe{overflow:hidden;visibility:hidden;position:relative;}
.swipe-wrap{overflow:hidden;position:relative;}
.swipe-wrap > div{position:relative;float:left;width:100%;}
.swipe-wrap > div img{width:100%;}
.indicator{position:absolute;bottom:0;left:0;width:969px;z-index:200;}
.control ul{overflow:hidden;}
.control ul li{width:161px;height:47px;float:left;text-align:center;background:#8a7a60;display:table;}
.control ul li a{display:inline-block;width:161px;height:47px;display:table-cell;vertical-align:middle;border-left:1px solid #776952;color:#fff;}
.control ul li:first-child a{border-left:none;}
.control ul li:nth-child(6){width:164px;}
.control li.on a{background:#6f3d2c;}
.c-green{color:#003b23;font-family:"malgun gothic";font-size:14px;}
#btm_banner{overflow:hidden;width:270px;height:90px;float:left;margin:0 0 0 22px;}
#btm_banner .box_banner{position:relative;width:100%;max-width:270px;margin:0 auto;}
#btm_banner .box_banner .ba_control{position:absolute;top:0;right:0;z-index:1000;}
#btm_banner .box_banner .ba_control a{display:block;float:left;overflow:hidden;width:25px;height:23px;font-size:0;line-height:0;}
#btm_banner .box_banner .ba_control a.prev{background:url(../images/common/rolling-prev.png) no-repeat 50% 50%;}
#btm_banner .box_banner .ba_control a.next{background:url(../images/common/rolling-next.png) no-repeat 50% 50%;}
#btm_banner .box_banner .ba_control a.stop{background:url(../images/common/rolling-pause.png) no-repeat 50% 50%;width:26px;}
#btm_banner .box_banner .ba_control a.play{background:url(../images/common/rolling-play.png) no-repeat 50% 50%;width:26px;}
#btm_banner .box_banner .box_banner_inner{overflow:hidden;float:left;}
#btm_banner .box_banner .box_banner_inner .ba_list{position:relative;top:0;width:100000px}
#btm_banner .box_banner .box_banner_inner .ba_list li{display:inline-block;float:left;}
#btm_banner .box_banner .box_banner_inner .ba_list li a{display:block;width:270px;height:90px;}
#btm_banner .box_banner .box_banner_inner .ba_list li img{width:270px;height:90px;border:1px solid #e7e7e7;}
 